.bok_menu {
    background-color: #14a44d;
    padding: 1em;
    border-right: 1px solid #ddd;
}
.bok_menu ul {
    list-style: none;
    padding: 0;
}
.bok_menu ul li {
    margin-bottom: 1em;
}
.bok_menu ul li a {
    text-decoration: none;
    color: white;
    font-weight: bold;
    display: block;
    padding: 0.5em;
    border-radius: 5px;
    transition: background-color 0.3s;
}
.bok_menu ul li a:hover {
    background-color: #ddd;
}
.bok_main {
    padding: 2em;
}
.bok_start_info{
    font-size: 20px;
    font-weight: bolder;
}
.link_activ{
    background-color: #10843eff;
    color: red;
    border-radius: 3px;
}



